html {
	height: 100%;
	overflow-y: scroll;
}
body {
	height: 100%;
	background: url('/images/background.png') no-repeat right bottom;
	background-size: 100%;
	background-attachment: fixed;
}

a {color: #490037;}
a:hover, a:focus {color: #8e599f;}

div.required {position: absolute; left: 0px;}

.form-horizontal .has-error p.form-control-static, .form-inline .has-error p.form-control-static { color: #a94442; }

#header_container {margin-top: 0px;}
	#header_container .navbar {margin-bottom: 10px;}
	#header_container .thumbnail {margin: 5px 5px 0px 0px; padding: 10px;}
	#header_container .fa-links {display: block; width: 100%; height: 100%;}

#headerline_container {
	margin: 10px 0px 20px 0px;
}
	#headerline {
		height: 1px;
		background-color: #490037;
		margin: 0px -15px;
	}

#main_navbar .thumbnail {
	font-weight: bold;
	padding: 0px;
}
#main_navbar .thumbnail:hover {
	border-color: #490037;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(73, 0, 55, .6);
		  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(73, 0, 55, .6);
}
#main_navbar .thumbnail_visible {
	width: 100%;
	height: 100%;
}
#main_navbar .thumbnail_hidden_container {
	width: 100%;
	height: 100%;
	padding: 15px;
}
#main_navbar .thumbnail_hidden {
	width: 100%;
	overflow: hidden;
}

	#main_navbar .fa-links {display: block; width: 100%; height: 100%;}
	#main_navbar .thumbnail .glyphicon {margin: 20px 0px 10px 0px;}
	#main_navbar .fa-icon-custom {margin: 20px auto 10px auto;}

	#main_navbar .container {padding-left: 0px; padding-right: 0px;}
	#main_navbar .row {margin-left: -0px; margin-right: -0px;}
	#main_navbar .col-xs-1, #main_navbar .col-sm-1, #main_navbar .col-md-1, #main_navbar .col-lg-1, #main_navbar .col-xs-2, #main_navbar .col-sm-2, #main_navbar .col-md-2, #main_navbar .col-lg-2, #main_navbar .col-xs-3, #main_navbar .col-sm-3, #main_navbar .col-md-3, #main_navbar .col-lg-3, #main_navbar .col-xs-4, #main_navbar .col-sm-4, #main_navbar .col-md-4, #main_navbar .col-lg-4, #main_navbar .col-xs-5, #main_navbar .col-sm-5, #main_navbar .col-md-5, #main_navbar .col-lg-5, #main_navbar .col-xs-6, #main_navbar .col-sm-6, #main_navbar .col-md-6, #main_navbar .col-lg-6, #main_navbar .col-xs-7, #main_navbar .col-sm-7, #main_navbar .col-md-7, #main_navbar .col-lg-7, #main_navbar .col-xs-8, #main_navbar .col-sm-8, #main_navbar .col-md-8, #main_navbar .col-lg-8, #main_navbar .col-xs-9, #main_navbar .col-sm-9, #main_navbar .col-md-9, #main_navbar .col-lg-9, #main_navbar .col-xs-10, #main_navbar .col-sm-10, #main_navbar .col-md-10, #main_navbar .col-lg-10, #main_navbar .col-xs-11, #main_navbar .col-sm-11, #main_navbar .col-md-11, #main_navbar .col-lg-11, #main_navbar .col-xs-12, #main_navbar .col-sm-12, #main_navbar .col-md-12, #main_navbar .col-lg-12 { padding-left: 0px; padding-right: 0px;}

	#main_navbar .tile-small .fa {margin: 10px 0px 0px 0px;}
	#main_navbar .live-tile .tile-title {bottom: 10px; padding: 0px 5px;}

	#main_navbar .tile-modul {cursor: auto !important;}
		#main_navbar .tile-modul.thumbnail:hover {
			opacity: 1;
		}
		.tile-modul .modul-link {position: absolute; bottom: 8px; right: 12px; z-index: 100;}
			.tile-modul .modul-link a {color: white; opacity: 0.75; display: block; font-size: 11pt;}
			.tile-modul .modul-link a:hover {opacity: 1;}
		.tile-modul .modul-icon {position: absolute; top: 5px; left: 10px; z-index: 100;}
			.tile-modul .modul-icon .glyphicon {opacity: .5}
			.tile-modul .modul-icon .glyphicon, .tile-modul .modul-icon .fa-icon-custom {margin: 3px 0px 0px 0px !important;}

			.tile-modul .napovednik_images_container {position: absolute; top: 0px; height: 40%; overflow: hidden;}
				.tile-modul .napovednik_images_container img, .tile-modul .napovednik_images_container a {border-top-left-radius: 10px; border-top-right-radius: 10px;}
			.tile-modul .napovednik_container {text-align: left !important; color: white; font-size: 10pt; position: absolute; top: 40%; height: 51%; overflow: hidden;}
				.tile-modul .napovednik_container ul {margin-left: 0px; padding-left: 25px; padding-right: 10px;}
				.tile-modul .napovednik_container a {color: white; opacity: 0.75; display: block;}
				.tile-modul .napovednik_container a:hover {opacity: 1;}
					.tile-modul .napovednik_container li.activeSlide a {opacity: 1;}
			
			.tile-modul .novice_container {text-align: left !important; color: white; font-size: 10pt; overflow: hidden; height: 66%;}
				.tile-modul .novice_container ul {margin-left: 0px; padding-left: 25px; padding-right: 10px; margin-top: 10px;}
					.tile-modul .novice_container a {color: white; opacity: 0.75; display: block;}
					.tile-modul .novice_container a:hover {opacity: 1;}


#content_container h1 {margin-top: 0px; margin-bottom: 20px;}

#page_menu {float: right; border: 1px solid black; border-radius: 4px; padding: 10px; margin: 0px -10px 10px 20px;}
#page_menu ul {margin-left: 0px; padding-left: 15px;}

#napovednik_image {float: right;}
	#napovednik_image img {margin-left: 15px; border-radius: 10px}
	.napovednik_image {width: 100%; border-radius: 10px}

#breadcrumbs {width: 100%; text-align: right; margin: -10px 0px 10px 0px; font-size: 7pt; color: gray;}
	#breadcrumbs a, #breadcrumbs a:hover {color: gray}


#charmSearch {padding: 20px;}
	#charmSearch .btn {background-color: transparent; color: white;}
	#charmSearch #search_q {background-color: white; opacity: 1;}

	.charm {
		display: block;
		position: fixed;
		z-index: 1060;
		background: #949494;
		color: #eeeeee;
		opacity: 0.95;
	}
	.charm.right-side {
		width: auto;
		right: 0;
		top: 0;
		bottom: 0;
	}
	.charm.left-side {
		width: auto;
		left: 0;
		top: 0;
		bottom: 0;
	}
	.charm.top-side {
		height: auto;
		left: 0;
		right: 0;
		top: 0;
	}
	.charm.top-side {
		height: auto;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.charm.right-side {
		width: 300px;
		right: -300px;
	}

.btn, .form-control, .alert {border-radius: 4px;}
.form-control {padding: 6px;}
.alert {overflow: hidden;}

.thumbnail {
	margin-bottom: 0px;
	border-radius: 10px;
}
.tile {opacity: 1;}
.tile:hover {opacity: 0.75;}

.tile.tile-kgbl1 {background-color: #490037;}
.tile.tile-kgbl2 {background-color: #27235e;}
.tile.tile-kgbl3 {background-color: #4d2b63;}
.tile.tile-kgbl-green {background-color: #509601;}
.tile.tile-kgbl-orange {background-color: #ff8000;}
.tile.tile-kgbl-darkorange {background-color: #cd5800;}
.tile.tile-kgbl-blue {background-color: #11528f;}
.tile.tile-kgbl-red {background-color: #c82345;}
.tile.tile-kgbl-lightblue {background-color: #00bfff;}
.tile.tile-kgbl-yellow {background-color: #dea317;}
.tile.tile-kgbl-lightgreen {background-color: #90d444;}

.navbar-default {
  background-color: transparent;
  border-color: transparent;
}

.calendar-weekend {
  background-color: #f2dede;
}
.bg-info {background-color: #d9edf7;}
.bg-success {background-color: #dff0d8;}
.bg-warning {background-color: #fcf8e3;}
.bg-danger {background-color: #f2dede;}


.container .tiles {margin-left: 5px;}
.navbar .tiles {margin: 5px -30px 0px 0px;}



.panel {
	background-color: transparent;
	border: 0px;
	box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
}

.panel-heading {
	border: 0px;
	border-radius: 0px;
	background-color: transparent !important;
	padding: 5px 0px;
}
.panel-heading a:hover {cursor: pointer;}
.panel-default {
	background-color: transparent;
}

.panel-collapse {
	background-color: #f5f5f5;
}
.panel-body {
	padding: 10px 20px;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {border: 0px;}


.table.rowlink td:not(.rowlink-skip),
.table .rowlink td:not(.rowlink-skip) {
  cursor: pointer;
}
.table .rowlink tr.rowlink-skip td {
  cursor: auto;
}

.table.rowlink td:not(.rowlink-skip) a,
.table .rowlink td:not(.rowlink-skip) a {
  font: inherit;
  color: inherit;
  text-decoration: inherit;
}


img.zaokrozeno {border-radius: 10px; }

@media (max-width: 767px) {
	#header_container {margin-top: 0px;}

	#headerline_container {
		margin: 0px 0px 15px 0px;
	}

	#navbar .tiles {margin: -5px 5px 0px 0px;}
	#navbar {margin-bottom: -10px;}
	#navbar .tiles, #navbar .tiles .nav {width: 100%;}

	.thumbnail_visible, .thumbnail_hidden_container, .thumbnail_hidden, .live-tile-visible {overflow: visible !important; display: block;}
	.thumbnail_visible .tile-title {position: absolute; z-index: 10000;}
	.thumbnail_hidden_container p {width: 300% !important;}
	.thumbnail_visible img {min-width: 90; max-width: 90%; min-height: 90%; max-height: 90%; margin: auto auto;}
	.tiles .fa-icon-custom {margin: 5px auto 0px auto !important;}

	.tile-modul .napovednik_container {text-align: left !important; color: #490037; font-size: 10pt; position: absolute; top: 10px; left: 70px; height: 67px; overflow: visible; width: 80%; min-width: 270px;}
		.tile-modul .napovednik_container ul {margin-left: 0px; padding-left: 25px; padding-right: 10px;}
		.tile-modul .napovednik_container a {color: #490037; opacity: 1; display: block;}
		.tile-modul .napovednik_container a:hover {opacity: 1;}
			.tile-modul .napovednik_container li.activeSlide a {opacity: 1;}

	.tile-modul .novice_container {text-align: left !important; color: #490037; font-size: 10pt; position: absolute; top: 10px; left: 70px; overflow: visible; height: 67px; width: 80%; min-width: 270px;}
		.tile-modul .novice_container ul {margin-left: 0px; padding-left: 25px; padding-right: 10px; margin-top: 0px;}
			.tile-modul .novice_container a {color: #490037; opacity: 1; display: block;}
			.tile-modul .novice_container a:hover {opacity: 1;}

	.live-tile .tile-title,
	.list-tile .tile-title,
	.copy-tile .tile-title  {
		top: 13px;
		left: 0px;
		margin: 10px 0px 0px 85px;
		color: #490037;
		text-align: left;
		width: 100%;
		min-width: 270px;
		display: block;
		padding: 0px;
	}
	.thumbnail_hidden_container {padding-top: 28px !important;}
	.thumbnail_hidden_container p {
		top: 0px;
		left: 0px;
		margin: -5px 0px 0px 75px;
		color: #490037;
		text-align: left;
		width: 100%;
		min-width: 270px;
		display: block;
		padding: 0px;
	}

	.tiles .tile-small {
	}

	.tiles .tile.tile-small {
	  width: 57px;
	  height: 57px;
	}
	.tiles .tile.tile-medium, #main_navbar .separator {
	  width: 57px;
	  height: 57px;
	}
	.tiles .tile.tile-wide, .tile.tile-double {
	  height: 57px;
	  width: 57px;
	}
		.tiles .tile.tile-wide .thumbnail_hidden, .tile.tile-double .thumbnail_hidden {
		  height: 57px;
		}
	.tiles .tile.tile-large {
	  height: 57px;
	  width: 57px;
	}

	.tile-modul .modul-icon {position: relative; top: 0px; left: auto; z-index: 100;}
	.tile-modul .modul-icon .fa-1x {font-size: 2.5em;}
		.tile-modul .modul-icon .glyphicon {opacity: 1}
	.tile-modul .tile-title {width: 100%; position: relative; top: 5px;}
	.tile-modul .modul-link {display: none;}

	#main_navbar .thumbnail .glyphicon, #main_navbar .thumbnail .modul-icon {margin: 12px 0px 10px 0px;}

	.tile-large .modul-icon {margin: 0px !important;}
		.tile-modul .modul-icon .fa-icon-custom {margin: 5px !important}

	#page_menu {width: 155px;}
	.napovednik_images_container {width: 57px;}
	.napovednik_images_container {display: none;}

}
@media (min-width: 768px) {
	.container {
		width: 750px;
	}

	.tiles .col-sm-1 {
		width: 67px;
	}
	.tiles .col-sm-2 {
		width: 124px;
	}
	.tiles .col-sm-4 {
		width: 248px;
	}

	.tiles .tile, #main_navbar .separator {border: 0px; margin: 0px 5px 5px 0px;}

	.thumbnail {
	  font-size: 1em;
	}
	.tiles .tile-small {
	  font-size: 0.8em;
	}
	.tiles .tile.tile-small {
	  width: 57px; min-width: 57px;
	  height: 57px; min-height: 57px;
	}
	.tiles .tile.tile-medium, #main_navbar .separator {
	  width: 119px;
	  height: 119px;
	}
	.tiles .tile.tile-wide, .tile.tile-double {
	  height: 119px;
	  width: 243px;
	}
		.tiles .tile.tile-wide .thumbnail_hidden, .tile.tile-double .thumbnail_hidden {
		  height: 90px;
		}
	.tiles .tile.tile-large {
	  height: 243px;
	  width: 243px;
	}

	.tile-large .modul-icon {height: 100%; width: 32px;}
		.tile-large .modul-icon .fa-icon-custom {width: 100%}

	#page_menu {width: 119px;}
	.napovednik_images_container {width: 243px;}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}

	.tiles .col-sm-1 {
		width: 85px;
	}
	.tiles .col-sm-2 {
		width: 160px;
	}
	.tiles .col-sm-4 {
		width: 320px;
	}

	.tiles .tile, #main_navbar .separator {border: 0px; margin: 0px 5px 5px 0px;}

	.thumbnail {
	  font-size: 1.3em;
	}
	.tiles .tile-small {
	  font-size: 1em;
	}
	.tiles .tile.tile-small {
	  width: 75px;
	  height: 75px;
	}
	.tiles .tile.tile-medium, #main_navbar .separator {
	  width: 155px;
	  height: 155px;
	}
	.tiles .tile.tile-wide, .tile.tile-double {
	  height: 155px;
	  width: 315px;
	}
		.tiles .tile.tile-wide .thumbnail_hidden, .tile.tile-double .thumbnail_hidden {
		  height: 120px;
		}
	.tiles .tile.tile-large {
	  height: 315px;
	  width: 315px;
	}

	.tile-large .modul-icon {height: 100%; width: 32px;}
		.tile-large .modul-icon .fa-icon-custom {width: 100%}

	#page_menu {width: 155px;}
	.napovednik_images_container {width: 315px;}
}

@media (min-width: 1200px) {
	.tiles .col-sm-1 {
		width: 85px;
	}
	.tiles .col-sm-2 {
		width: 160px;
	}
	.tiles .col-sm-4 {
		width: 320px;
	}

	.tiles .tile, #main_navbar .separator {border: 0px; margin: 0px 5px 5px 0px;}

	.thumbnail {
	  font-size: 1.3em;
	}
	.tiles .tile-small {
	  font-size: 1em;
	}
	.tiles .tile.tile-small {
	  width: 75px;
	  height: 75px;
	}
	.tiles .tile.tile-medium, #main_navbar .separator {
	  width: 155px;
	  height: 155px;
	}
	.tiles .tile.tile-wide, .tile.tile-double {
	  height: 155px;
	  width: 315px;
	}
		.tiles .tile.tile-wide .thumbnail_hidden, .tile.tile-double .thumbnail_hidden {
		  height: 120px;
		}
	.tiles .tile.tile-large {
	  height: 314px;
	  width: 315px;
	}

	.tile-large .modul-icon {height: 100%; width: 32px;}
		.tile-large .modul-icon .fa-icon-custom {width: 100%}

	.napovednik_images_container {width: 315px;}
}



/*
.tile.tile-small {
  height: 79px;
  width: 79px;
}
.tile.tile-medium {
  height: 150px;
  width: 150px;
}
.tile.tile-wide,
.tile.tile-double {
  height: 150px;
  width: 310px;
}
.tile.tile-large {
  height: 310px;
  width: 310px;
}
*/
